﻿/* ==============================================================================
 * 功能描述：MBIConst  
 * 创 建 者：Garrett
 * 创建日期：2018/3/13 19:31:08
 * ==============================================================================*/

using System.IO;
using SAGA.DotNetUtils;

namespace ServiceRevitLib.Common
{
    /// <summary>
    /// MBIConst
    /// </summary>
    public class MBIConst
    {
        
        public static readonly string MBIResourcePath = Path.Combine(AppBaseInfo.DllRunPath, "MBIResource");

        /// <summary>
        /// 设备本地编码
        /// </summary>
        public readonly static string EquipLocalID = "设备本地编码";
        /// <summary>
        /// 设备本地名称
        /// </summary>
        public readonly static string EquipLocalName = "设备本地名称";

        /// <summary>
        /// 立管开始标志[start]
        /// </summary>
        public static string StartFlag { get; private set; } = "start";
    }
}
